html{
    margin: 0px;
}
body{
    margin: 0px;
    background-image: url("../img/fondo.png");
}
/*T I T U L O*/
.div-titulo{
    margin-top: 0px;
    width: 100%;
    height: 100px;
    background-color: #a5c6b1;
    text-align: center;
}
span{
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: bold;
    font-style: oblique;
    font-size: xx-large;
    color: #464747;
    line-height: 100px;
    text-align: center;
}
/* M E N Ú */
.menu{
    background-color: #5e64644d;
    height: 40px;
    display: flex;
    align-items:center;
    justify-content: left;
    margin-bottom: 15px;
}
a{
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-weight: bold;
    font-size: large;
    margin-right: 25px;
    margin-left: 50px;
}
/*C O N V E R T I D O R*/
.div-conv{
    margin-bottom: 30px;
    text-align: center;
}
input{
    border: #f4c88c 1px solid;
    border-radius: 5px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-style: normal;
    font-size: medium;
    width: 150px;
    height: 30px;
    margin-right: 10px;
}
button{
    background-color: #d2afae;
    color:#5e6464;
    border: #f4c88c;
    border-radius: 3px;
    width: 150px;
    height: 100%;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-weight: bold;
    font-size: x-large;
}
/*T A B L A*/
.div-t{
    align-content: center;
}
table{
    margin-left: auto;
    margin-right: auto;
    border-radius: 8px;
    border-spacing: 0px;
    width: 250px;
    height: 250px;
    background-color: #d2afaeb6;
}
td{
    border-radius: 8px;
    border: 2px solid #464747;
    text-align: center;
}
.num{
   width: 100px;
   height: 100px;
}